Innehåll

# GetSystemTicks Function

Returnerar antalet systemticks som operativsystemet använder. Du kan använda den här funktionen om du vill optimera vissa processer.

## Syntax:

    GetSystemTicks()

## Returvärde:

Long

### Felkoder:

5 Felaktigt proceduranrop

## Exempel:

    Sub ExampleWait
    Dim lTick As Long
        lTick = GetSystemTicks()
        Wait 2000
        lTick = (GetSystemTicks() - lTick)
        MsgBox "" &  lTick & " Ticks" ,0,"Pausen varade i"
    End Sub

Närliggande ämnen

ScriptForge.Timer service